HELP FILE


Welche Produkte/Versionen sind mit der zweistufigen Verifizierung kompatibel?

Die zweistufige Verifizierung funktioniert mit Produkten und Komponenten, die eine Anmeldung über accounts.logme.in ermöglichen, auch bekannt als Common Login Service. Manche veralteten Produkte und Komponenten erfüllen diese Voraussetzung nicht.

Wenn Sie die zweistufige Überprüfung aktivieren, können Sie sich unter mit den folgenden Komponenten, Versionen und Websites anmelden:

  • LogMeIn.com
  • Pro für Windows, 4.1.4141 und höher
  • Pro für Mac, 4.1.4132 und höher
  • Pro für iOS-App, alle Versionen
  • Pro für die Android-App, alle Versionen außer den Versionen mit der Marke "Ignition" - siehe oben

Sie können sich unter mit den folgenden Komponenten nicht anmelden::

  • Ältere Versionen von Ignition für Windows: Bitte wechseln Sie zur Client-Desktop-App, bevor Sie die zweistufige Verifizierung verwenden
  • Ältere Versionen von Ignition für Android: Bitte aktualisieren Sie auf die App für Android